*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03088
*            ALCOHOL AND DRUG SERVICES STUDY (ADSS), 1996-1999:
*                             [UNITED STATES]
*             (DATASET 0002: PHASE II ADMINISTRATOR INTERVIEW)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03088-0002-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03088-0002.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2036.
DATA LIST FILE=DATA /
              CASEID 1-4               FACID 5-8                 Q1 9-12
               Q2A 13-14               Q2B 15-16               Q2C 17-18
               Q2D 19-20               Q3A 21-22               Q3B 23-25
               Q3C 26-28               Q3D 29-32             Q3TOT 33-36
               Q4A 37-38               Q4B 39-40               Q4C 41-42
               Q4D 43-44               Q4E 45-46               Q4F 47-48
               Q4G 49-50               Q4H 51-52               Q4I 53-54
               Q4J 55-56               Q4K 57-58              BOXA 59-60
              BOXB 61-62              BOXC 63-64              BOXD 65-66
               Q5A 67-68               Q5B 69-70               Q5C 71-72
               Q6A 73-76               Q6B 77-80               Q6C 81-83
               Q7A 84-85              Q7AU 86-87           Q7B 88-91 (1)
              Q7BU 92-93               Q7C 94-95              Q7CU 96-97
             Q8FMM 98-99           Q8FDD 100-101           Q8FYY 102-105
           Q8TMM 106-107           Q8TDD 108-109           Q8TYY 110-113
             Q9A 114-115             Q9B 116-117             Q9C 118-119
             Q9D 120-121            Q10A 122-123            Q11A 124-125
            Q10B 126-127            Q11B 128-129            Q10C 130-131
            Q11C 132-133            Q10D 134-135            Q11D 136-137
            Q10E 138-139           Q10ES 140-141            Q11E 142-143
            Q12A 144-146            Q12B 147-148            Q12C 149-151
            Q13A 152-155            Q13B 156-159            Q13C 160-163
             Q14 164-165            Q15A 166-167           Q15AU 168-169
            Q15B 170-172           Q15BU 173-174            Q15C 175-177
           Q15CU 178-179          Q16FMM 180-181          Q16FDD 182-183
          Q16FYY 184-187          Q16TMM 188-189          Q16TDD 190-191
          Q16TYY 192-195            Q17A 196-197            Q17B 198-199
        Q17C 200-203 (1)        Q17D 204-207 (1)            Q18A 208-209
            Q19A 210-211            Q18B 212-213        Q19B 214-217 (1)
            Q18C 218-219            Q19C 220-222            Q18D 223-224
            Q19D 225-227            Q18E 228-229           Q18ES 230-231
        Q19E 232-236 (1)             Q20 237-240         Q21 241-246 (1)
            Q21U 247-248          Q22FMM 249-250          Q22FDD 251-252
          Q22FYY 253-256          Q22TMM 257-258          Q22TDD 259-260
          Q22TYY 261-264        Q23A 265-269 (2)        Q23B 270-274 (2)
            Q24A 275-276        Q25A 277-280 (1)            Q24B 281-282
        Q25B 283-286 (1)            Q24C 287-288        Q25C 289-292 (1)
            Q24D 293-294        Q25D 295-298 (1)            Q24E 299-300
           Q24ES 301-302        Q25E 303-307 (2)         Q26 308-311 (1)
             Q27 312-315         Q28 316-321 (2)            Q28U 322-323
             Q29 324-325             Q30 326-327             Q31 328-330
            Q31U 331-332          Q32FMM 333-334          Q32FDD 335-336
          Q32FYY 337-340          Q32TMM 341-342          Q32TDD 343-344
          Q32TYY 345-348        Q33A 349-354 (2)        Q33B 355-360 (2)
            Q34A 361-362        Q35A 363-366 (1)            Q34B 367-368
        Q35B 369-372 (1)            Q34C 373-374        Q35C 375-379 (1)
            Q34D 380-381            Q35D 382-383            Q34E 384-385
           Q34ES 386-387        Q35E 388-392 (2)             Q36 393-394
         Q37 395-398 (1)         Q38 399-404 (2)         Q39 405-410 (2)
            Q40A 411-412            Q40B 413-414            Q40C 415-416
             Q41 417-418            Q42A 419-420            Q42B 421-422
            Q42C 423-424            Q42D 425-426            Q42E 427-428
            Q42F 429-430            Q42G 431-432            Q42H 433-434
            Q42I 435-436            Q42J 437-438             Q43 439-440
             Q44 441-442             Q45 443-444            Q45B 445-447
            Q45C 448-449             Q46 450-451         Q46OTH1 452-453
         Q46OTH2 454-455         Q46OTH3 456-457          Q47BOX 458-459
        R9A1 460-464 (2)        R9B1 465-468 (1)        R9C1 469-472 (1)
        R9D1 473-477 (2)        R9E1 478-482 (2)        R9F1 483-487 (2)
        R9G1 488-491 (1)        R9H1 492-496 (2)        R9I1 497-502 (2)
            R9A2 503-504            R9B2 505-506            R9C2 507-508
            R9D2 509-510        R9E2 511-514 (1)            R9F2 515-516
            R9G2 517-518            R9H2 519-520        R9I2 521-524 (1)
            R9A3 525-526            R9B3 527-528            R9C3 529-530
            R9D3 531-532            R9E3 533-534            R9F3 535-536
            R9G3 537-538        R9H3 539-542 (1)        R9I3 543-546 (1)
       Q47AW 547-552 (2)       Q47BW 553-559 (2)       Q47CW 560-565 (1)
       Q47DW 566-570 (1)       Q47EW 571-576 (2)       Q47FW 577-581 (1)
       Q47GW 582-587 (1)       Q47HW 588-593 (1)       Q47IW 594-600 (2)
            BOXE 601-602            Q48A 603-604            Q48B 605-606
            Q48C 607-609            Q48D 610-611            Q48E 612-614
        Q49A 615-623 (2)           Q49AU 624-625            Q50A 626-627
        Q49B 628-635 (2)       Q49BU 636-643 (2)        Q50B 644-651 (2)
        Q49C 652-659 (2)       Q49CU 660-667 (2)        Q50C 668-675 (2)
        Q49D 676-683 (2)       Q49DU 684-691 (2)        Q50D 692-699 (2)
        Q49E 700-707 (2)       Q49EU 708-715 (2)        Q50E 716-723 (2)
        Q49F 724-731 (2)       Q49FU 732-739 (2)        Q50F 740-747 (2)
        Q49G 748-755 (2)       Q49GU 756-763 (2)        Q50G 764-771 (2)
        Q49H 772-779 (2)           Q49HU 780-781            Q50H 782-783
            Q51A 784-785          Q51APC 786-788            Q51B 789-790
          Q51BPC 791-793            Q51C 794-795      Q51CPC 796-800 (1)
            Q51D 801-802          Q51DPC 803-805            Q51E 806-807
      Q51EPC 808-813 (2)            Q51F 814-815      Q51FPC 816-821 (2)
            Q51G 822-823      Q51GPC 824-829 (2)            Q51H 830-831
      Q51HPC 832-837 (2)            Q51I 838-839      Q51IPC 840-844 (1)
            Q51J 845-846          Q51JPC 847-849            Q51K 850-851
      Q51KPC 852-856 (1)            Q51L 857-858      Q51LPC 859-863 (1)
            Q51M 864-865      Q51MPC 866-870 (1)            Q51N 871-872
      Q51NPC 873-877 (1)            Q51O 878-879      Q51OPC 880-884 (1)
            Q51P 885-886          Q51PPC 887-889            Q51Q 890-891
      Q51QPC 892-896 (1)            Q51R 897-898          Q51RPC 899-901
             Q52 902-909          Q53FMM 910-911          Q53FDD 912-913
          Q53FYY 914-917          Q53TMM 918-919          Q53TDD 920-921
          Q53TYY 922-925          Q54BOX 926-927           Q54PC 928-929
             Q55 930-938          Q56BOX 939-940           Q56PC 941-942
            TMEH 943-944            TMEM 945-946           TMEAP 947-948
          Q57FMM 949-950          Q57FDD 951-952          Q57FYY 953-956
          Q57TMM 957-958          Q57TDD 959-960          Q57TYY 961-964
          Q57A01 965-966         Q57B01N 967-968         Q57B01P 969-970
          Q57A02 971-972         Q57B02N 973-974         Q57B02P 975-976
          Q57A03 977-978         Q57B03N 979-980         Q57B03P 981-982
          Q57A04 983-984         Q57B04N 985-986         Q57B04P 987-988
          Q57A05 989-990         Q57B05N 991-992         Q57B05P 993-994
          Q57A06 995-996         Q57B06N 997-998        Q57B06P 999-1000
        Q57A07 1001-1002       Q57B07N 1003-1005       Q57B07P 1006-1008
        Q57A08 1009-1010       Q57B08N 1011-1012       Q57B08P 1013-1015
        Q57A09 1016-1017       Q57A09S 1018-1019       Q57B09N 1020-1021
       Q57B09P 1022-1023        Q57A10 1024-1025       Q57B10N 1026-1027
       Q57B10P 1028-1029        Q57BTN 1030-1033        Q58FMM 1034-1035
        Q58FDD 1036-1037        Q58FYY 1038-1041        Q58TMM 1042-1043
        Q58TDD 1044-1045        Q58TYY 1046-1049        Q58A01 1050-1051
       Q58B01N 1052-1054       Q58B01P 1055-1056        Q58A02 1057-1058
       Q58B02N 1059-1060       Q58B02P 1061-1062        Q58A03 1063-1064
       Q58B03N 1065-1066       Q58B03P 1067-1068        Q58A04 1069-1070
       Q58B04N 1071-1073       Q58B04P 1074-1076        Q58A05 1077-1078
       Q58B05N 1079-1081       Q58B05P 1082-1083        Q58A06 1084-1085
       Q58B06N 1086-1087       Q58B06P 1088-1089        Q58A07 1090-1091
       Q58B07N 1092-1094       Q58B07P 1095-1097        Q58A08 1098-1099
       Q58B08N 1100-1101       Q58B08P 1102-1104        Q58A09 1105-1106
       Q58A09S 1107-1108       Q58B09N 1109-1110       Q58B09P 1111-1113
        Q58A10 1114-1115       Q58B10N 1116-1117       Q58B10P 1118-1119
        Q58BTN 1120-1123        Q59FMM 1124-1125        Q59FDD 1126-1127
        Q59FYY 1128-1131        Q59TMM 1132-1133        Q59TDD 1134-1135
        Q59TYY 1136-1139        Q59A01 1140-1141       Q59B01N 1142-1144
       Q59B01P 1145-1147        Q59A02 1148-1149       Q59B02N 1150-1151
       Q59B02P 1152-1153        Q59A03 1154-1155       Q59B03N 1156-1157
       Q59B03P 1158-1159        Q59A04 1160-1161       Q59B04N 1162-1164
       Q59B04P 1165-1166        Q59A05 1167-1168       Q59B05N 1169-1171
       Q59B05P 1172-1173        Q59A06 1174-1175       Q59B06N 1176-1177
       Q59B06P 1178-1179        Q59A07 1180-1181       Q59B07N 1182-1184
       Q59B07P 1185-1187        Q59A08 1188-1189       Q59B08N 1190-1191
       Q59B08P 1192-1193        Q59A09 1194-1195       Q59A09S 1196-1197
       Q59B09N 1198-1199       Q59B09P 1200-1201        Q59A10 1202-1203
       Q59B10N 1204-1205       Q59B10P 1206-1207        Q59BTN 1208-1211
           Q60 1212-1217        Q61FMM 1218-1219        Q61FDD 1220-1221
        Q61FYY 1222-1225        Q61TMM 1226-1227        Q61TDD 1228-1229
        Q61TYY 1230-1233        Q61A01 1234-1235       Q61B01N 1236-1238
       Q61B01P 1239-1241        Q61A02 1242-1243       Q61B02N 1244-1246
       Q61B02P 1247-1248        Q61A03 1249-1250       Q61B03N 1251-1253
       Q61B03P 1254-1256        Q61A04 1257-1258       Q61B04N 1259-1261
       Q61B04P 1262-1264        Q61A05 1265-1266       Q61B05N 1267-1269
       Q61B05P 1270-1272        Q61A06 1273-1274       Q61B06N 1275-1276
       Q61B06P 1277-1278        Q61A07 1279-1280       Q61B07N 1281-1283
       Q61B07P 1284-1286        Q61A08 1287-1288       Q61B08N 1289-1290
       Q61B08P 1291-1293        Q61A09 1294-1295       Q61A09S 1296-1297
       Q61B09N 1298-1299       Q61B09P 1300-1301        Q61A10 1302-1303
       Q61B10N 1304-1306       Q61B10P 1307-1308        Q61BTN 1309-1312
         BIG_N 1313-1316       SMALL_N 1317-1318         BIGNT 1319-1321
       SMALLNT 1322-1323      PSUTYPE2 1324-1325  COMPWT62 1326-1333 (4)
        CENREG 1334-1335    PH1FW0 1336-1342 (4)        PAIR90 1343-1344
    PH2CFW 1345-1351 (4)    F2BWA0 1352-1359 (4)       VST_PSU 1360-1361
       VUN_PSU 1362-1363      CTCLIENT 1364-1365       FACTYPE 1366-1367
  TRIMFAC0 1368-1373 (4)      CTRLCAT2 1374-1375       FTOTCNT 1376-1379
       FSMPCNT 1380-1382       PSF 1383-1388 (4)    F2FWA1 1389-1397 (4)
    F2FWA2 1398-1405 (4)    F2FWA3 1406-1413 (4)    F2FWA4 1414-1421 (4)
    F2FWA5 1422-1429 (4)    F2FWA6 1430-1437 (4)    F2FWA7 1438-1445 (4)
    F2FWA8 1446-1453 (4)    F2FWA9 1454-1461 (4)   F2FWA10 1462-1469 (4)
   F2FWA11 1470-1477 (4)   F2FWA12 1478-1485 (4)   F2FWA13 1486-1493 (4)
   F2FWA14 1494-1501 (4)   F2FWA15 1502-1509 (4)   F2FWA16 1510-1517 (4)
   F2FWA17 1518-1525 (4)   F2FWA18 1526-1533 (4)   F2FWA19 1534-1541 (4)
   F2FWA20 1542-1549 (4)   F2FWA21 1550-1557 (4)   F2FWA22 1558-1565 (4)
   F2FWA23 1566-1573 (4)   F2FWA24 1574-1581 (4)   F2FWA25 1582-1589 (4)
   F2FWA26 1590-1597 (4)   F2FWA27 1598-1605 (4)   F2FWA28 1606-1613 (4)
   F2FWA29 1614-1621 (4)   F2FWA30 1622-1629 (4)   F2FWA31 1630-1637 (4)
   F2FWA32 1638-1645 (4)   F2FWA33 1646-1653 (4)   F2FWA34 1654-1661 (4)
   F2FWA35 1662-1669 (4)   F2FWA36 1670-1677 (4)   F2FWA37 1678-1685 (4)
   F2FWA38 1686-1693 (4)   F2FWA39 1694-1701 (4)   F2FWA40 1702-1709 (4)
   F2FWA41 1710-1717 (4)   F2FWA42 1718-1725 (4)   F2FWA43 1726-1733 (4)
   F2FWA44 1734-1741 (4)   F2FWA45 1742-1749 (4)   F2FWA46 1750-1757 (4)
   F2FWA47 1758-1765 (4)   F2FWA48 1766-1773 (4)   F2FWA49 1774-1781 (4)
   F2FWA50 1782-1789 (4)   F2FWA51 1790-1797 (4)   F2FWA52 1798-1805 (4)
   F2FWA53 1806-1813 (4)   F2FWA54 1814-1821 (4)   F2FWA55 1822-1829 (4)
   F2FWA56 1830-1837 (4)   F2FWA57 1838-1845 (4)   F2FWA58 1846-1853 (4)
   F2FWA59 1854-1861 (4)   F2FWA60 1862-1869 (4)   F2FWA61 1870-1877 (4)
   F2FWA62 1878-1885 (4)   F2FWA63 1886-1893 (4)   F2FWA64 1894-1901 (4)
   F2FWA65 1902-1909 (4)   F2FWA66 1910-1917 (4)   F2FWA67 1918-1925 (4)
   F2FWA68 1926-1933 (4)   F2FWA69 1934-1941 (4)   F2FWA70 1942-1949 (4)
   F2FWA71 1950-1957 (4)   F2FWA72 1958-1965 (4)   F2FWA73 1966-1973 (4)
   F2FWA74 1974-1981 (4)   F2FWA75 1982-1989 (4)   F2FWA76 1990-1997 (4)
   F2FWA77 1998-2005 (4)   F2FWA78 2006-2013 (4)    F2FWA0 2014-2021 (4)
  TFACRAKE 2022-2027 (4)       QFSTRAT 2028-2029      STUDYIND 2030-2031
      FIELDPSU 2032-2034           OWN 2035-2036
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   FACID     'NEW FACILITY ID' /
   Q1        'Q1.  TOTAL CLIENTS CURRENTLY IN S.A. TX AT THIS FACILITY' /
   Q2A       'Q2A. OFFER HOSPITAL INPATIENT TX' /
   Q2B       'Q2B. OFFER NON-HOSPITAL RESIDENTIAL TX' /
   Q2C       'Q2C. OFFER OUTPATIENT METHADONE TX' /
   Q2D       'Q2D. OFFER OUTPATIENT NON-METHADONE TX' /
   Q3A       'Q3A. HOW MANY HOSPITAL INPATIENT CLIENTS' /
   Q3B       'Q3B. HOW MANY NON-HOSPITAL CLIENTS' /
   Q3C       'Q3C. HOW MANY OUTPATIENT METHADONE CLIENTS' /
   Q3D       'Q3D. HOW MANY OUTPATIENT CLIENTS' /
   Q3TOT     'Q3TOT. TOTAL NUMBER OF CLIENTS' /
   Q4A       'Q4A.  COPY AUDITED FINANCIAL STATEMENTS (MOST CURRENT)' /
   Q4B       'Q4B. DETAILED ORGANIZATIONAL CHART' /
   Q4C       'Q4C. ANNUAL STATISTICAL REPORT' /
   Q4D       'Q4D. YEAR-END G/L SUMMARY REPORT' /
   Q4E       'Q4E. METHADONE ANNUAL DISPENSING' /
   Q4F       'Q4F. PERSONNEL LISTING, INCLUDING' /
   Q4G       'Q4G. FACILITY AND/OR PROGRAM' /
   Q4H       'Q4H. COPY OF DISCHARGE POLICY' /
   Q4I       'Q4I. BLANK CLIENT ADMISSION FORM' /
   Q4J       'Q4J. BLANK CLIENT DISCHARGE FORM' /
   Q4K       'Q4K. CLIENT BILL WITH CLIENT' /
   BOXA      'BOX A. IF HOSPITAL INPATIENT NOT OFFERED' /
   BOXB      'BOX B. IF RESIDENTIAL CARE IS NOT OFFERED' /
   BOXC      'BOX C. IF OUTPATIENT METHADONE CARE NOT OFFERED' /
   BOXD      'BOX D. IF OUTPATIENT NON-METHADONE NOT OFFERED' /
   Q5A       'Q5A. HOW MANY HOSPITAL INPATIENT BEDS' /
   Q5B       'Q5B. HOW MANY OF THOSE ARE FOR INPATIENT DETOX' /
   Q5C       'Q5C. HOW MANY OF THOSE ARE FOR INPATIENT REHAB' /
   Q6A       'Q6A. HOW MANY HOSPITAL INPATIENT ADM. (12 MOS)' /
   Q6B       'Q6B. HOW MANY OF THESE WERE FOR INPATIENT DETOX' /
   Q6C       'Q6C. HOW MANY OF THESE WERE FOR INPATIENT REHAB' /
   Q7A       'Q7A. DURING THE 12-MONTH PERIOD, AVG. LOS FOR INP. DETOX' /
   Q7AU      'Q7A. UNIT OF TIME FOR DETOX AVERAGE' /
   Q7B       'Q7B. DURING THAT PERIOD, AVG. LOS FOR INP. REHAB' /
   Q7BU      'Q7B. UNIT OF TIME FOR REHAB AVERAGE' /
   Q7C       'Q7C. AVG. LOS FOR ALL HOSP INP. SUB ABUSE CLIENTS' /
   Q7CU      'Q7C. UNIT OF TIME FOR AVERAGE STAY NUMBER' /
   Q8FMM     'Q8. FROM: MONTH' /
   Q8FDD     'Q8. FROM: DAY' /
   Q8FYY     'Q8. FROM: YEAR' /
   Q8TMM     'Q8. THROUGH: MONTH' /
   Q8TDD     'Q8. THROUGH: DAY' /
   Q8TYY     'Q8. THROUGH: YEAR' /
   Q9A       'Q9A. # INDIV. COUNSELING SESSIONS PER WK-INP. DETOX' /
   Q9B       'Q9B. # INDIV. COUNSELING SESSIONS PER WK-INP. REHAB' /
   Q9C       'Q9C. # GROUP COUNSELING SESSIONS PER WK-INP. DETOX' /
   Q9D       'Q9D. # INDIV. COUNSELING SESSIONS PER WK-INP. REHAB' /
   Q10A      'Q10A.  DO YOU PROVIDE GROUP THERAPY SESSIONS' /
   Q11A      'Q11A.  HOW MANY IN A TYPICAL GROUP THERAPY SESSION' /
   Q10B      'Q10B.  DO YOU PROVIDE GROUP EDUCATIONAL SESSIONS' /
   Q11B      'Q11B.  HOW MANY IN A TYPICAL GROUP EDUCATIONAL SESSION' /
   Q10C      'Q10C.  DO YOU PROVIDE SELF-HELP GROUP MEETINGS' /
   Q11C      'Q11C.  HOW MANY IN A TYPICAL SELF-HELP GROUP MEETING' /
   Q10D      'Q10D.DO YOU PROVIDE COMMUNITY OR GOVERNING SESSIONS' /
   Q11D      'Q11D.  HOW MANY IN A TYPICAL COMMUNITY OR GOVERNING' /
   Q10E      'Q10E.  DO YOU PROVIDE OTHER SESSIONS' /
   Q10ES     'Q10E.  OTHER TYPE OF SESSION SPECIFIED' /
   Q11E      'Q11E. HOW MANY IN A TYPICAL OTHER SESSION' /
   Q12A      'Q12A. HOW MANY NON-HOSPITAL RESIDENTIAL BEDS' /
   Q12B      'Q12B. HOW MANY OF THOSE ARE FOR RES DETOX' /
   Q12C      'Q12C. HOW MANY OF THOSE ARE FOR RES REHAB' /
   Q13A      'Q13A. HOW MANY NON-HOSPITAL S.A. TX ADM (12 MOS)' /
   Q13B      'Q13B. HOW MANY OF THESE WERE FOR RES DETOX' /
   Q13C      'Q13C. HOW MANY OF THESE WERE FOR RES REHAB' /
   Q14       'Q14. IS THIS A THERAPEUTIC COMMUNITY' /
   Q15A      'Q15A. AVG. LOS FOR RES DETOX (DURING 12 MOS)' /
   Q15AU     'Q15A. UNIT OF TIME FOR DETOX AVERAGE' /
   Q15B      'Q15B. AVG. LOS FOR RES REHAB (DURING 12 MOS)' /
   Q15BU     'Q15B. UNIT OF TIME FOR REHAB AVERAGE' /
   Q15C      'Q15C. AVG. LOS FOR ALL NON-HOSP RES SUB ABUSE CLIENTS' /
   Q15CU     'Q15C. UNIT OF TIME FOR AVERAGE STAY' /
   Q16FMM    'Q16. FROM: MONTH' /
   Q16FDD    'Q16. FROM: DAY' /
   Q16FYY    'Q16. FROM: YEAR' /
   Q16TMM    'Q16. THROUGH: MONTH' /
   Q16TDD    'Q16. THROUGH: DAY' /
   Q16TYY    'Q16. THROUGH: YEAR' /
   Q17A      'Q17A. # INDIV. COUNSELING SESSIONS PER WK-RES DETOX' /
   Q17B      'Q17B. # INDIV. COUNSELING SESSIONS PER WK-RES REHAB' /
   Q17C      'Q17C. # GROUP COUNSELING SESSIONS PER WK-RES DETOX' /
   Q17D      'Q17D. # GROUP COUNSELING SESSIONS PER WK-RES REHAB' /
   Q18A      'Q18A. GROUP THERAPY SESSIONS' /
   Q19A      'Q19A.  HOW MANY IN A TYPICAL GROUP THERAPY SESSION' /
   Q18B      'Q18B. GROUP EDUCATIONAL SESSIONS' /
   Q19B      'Q19B.  HOW MANY IN A TYPICAL GROUP EDUCATIONAL SESSION' /
   Q18C      'Q18C. SELF-HELP GROUP MEETINGS' /
   Q19C      'Q19C.  HOW MANY IN A TYPICAL SELF-HELP GROUP MEETING' /
   Q18D      'Q18D. COMMUNITY OR GOVERNING SESSIONS' /
   Q19D      'Q19D.  HOW MANY IN A TYPICAL COMM OR GOV SESSION' /
   Q18E      'Q18E. OTHER SESSIONS' /
   Q18ES     'Q18E. OTHER TYPE OF SESSION SPECIFIED' /
   Q19E      'Q19E.  HOW MANY IN A TYPICAL OTHER SESSION' /
   Q20       'Q20. HOW MANY ADMISSIONS TO OP METH TX (12 MOS)' /
   Q21       'Q21. AVG LOS FOR OP METH CLIENTS (DURING 12 MOS)' /
   Q21U      'Q21. UNIT OF TIME FOR AVERAGE STAY' /
   Q22FMM    'Q22. FROM: MONTH' /
   Q22FDD    'Q22. FROM: DAY' /
   Q22FYY    'Q22. FROM: YEAR' /
   Q22TMM    'Q22. THROUGH: MONTH' /
   Q22TDD    'Q22. THROUGH: DAY' /
   Q22TYY    'Q22. THROUGH: YEAR' /
   Q23A      'Q23A.  # INDIV. COUNSELING SESSIONS PER WK-OP METH' /
   Q23B      'Q23B.  # GROUP COUNSELING SESSIONS PER WK-OP METH' /
   Q24A      'Q24A. DO YOU PROVIDE GROUP THERAPY SESSIONS' /
   Q25A      'Q25A.  HOW MANY IN A TYPICAL GROUP THERAPY SESSION' /
   Q24B      'Q24B. DO YOU PROVIDE GROUP EDUCATIONAL SESSIONS' /
   Q25B      'Q25B.  HOW MANY IN A TYPICAL GROUP EDUCATIONAL SESSION' /
   Q24C      'Q24C.  DO YOU PROVIDE SELF-HELP GROUP MEETINGS' /
   Q25C      'Q25C.  HOW MANY IN A TYPICAL SELF-HELP GROUP MEETING' /
   Q24D      'Q24D. DO YOU PROVIDE COMMUNITY OR GOVERNING SESSIONS' /
   Q25D      'Q25D. HOW MANY IN A TYPICAL COMM OR GOV SESSION' /
   Q24E      'Q24E. DO YOU PROVIDE OTHER SESSIONS' /
   Q24ES     'Q24E. OTHER TYPE OF SESSION SPECIFIED' /
   Q25E      'Q25E.  HOW MANY IN A TYPICAL OTHER SESSION' /
   Q26       'Q26. AVG DAILY DOSAGE (MG)-CLIENTS ON LEVEL METH DOSAGE' /
   Q27       'Q27. HOW MANY ADMISSIONS TO OP NON-METH TX (12 MOS)' /
   Q28       'Q28. AVG LOS FOR OP NON-METH CLIENTS (DURING 12 MOS)' /
   Q28U      'Q28. UNIT OF TIME FOR AVERAGE STAY' /
   Q29       'Q29. DOES THIS FACILITY PROVIDE OP DETOX' /
   Q30       'Q30. ABOUT WHAT % OF ADM FOR DETOX ONLY (DURING 12 MOS)' /
   Q31       'Q31. AVG LOS FOR DETOX-ONLY CLIENTS (DURING 12 MOS)' /
   Q31U      'Q31. UNIT OF TIME FOR AVERAGE STAY' /
   Q32FMM    'Q32. FROM: MONTH' /
   Q32FDD    'Q32. FROM: DAY' /
   Q32FYY    'Q32. FROM: YEAR' /
   Q32TMM    'Q32. THROUGH: MONTH' /
   Q32TDD    'Q32. THROUGH: DAY' /
   Q32TYY    'Q32. THROUGH: YEAR' /
   Q33A      'Q33A. # INDIV. COUNSELING SESSIONS PER WK-OP NON-METH' /
   Q33B      'Q33B. # GROUP COUNSELING SESSIONS PER WK-OP NON-METH' /
   Q34A      'Q34A. DO YOU PROVIDE GROUP THERAPY SESSIONS' /
   Q35A      'Q35A.  HOW MANY IN A TYPICAL GROUP THERAPY SESSION' /
   Q34B      'Q34B. DO YOU PROVIDE GROUP EDUCATIONAL SESSIONS' /
   Q35B      'Q35B.  HOW MANY IN A TYPICAL GROUP EDUCATIONAL SESSION' /
   Q34C      'Q34C. DO YOU PROVIDE SELF-HELP GROUP MEETINGS' /
   Q35C      'Q35C.  HOW MANY IN A TYPICAL SELF-HELP GROUP MEETING' /
   Q34D      'Q34D. DO YOU PROVIDE COMMUNITY OR GOVERNING SESSIONS' /
   Q35D      'Q35D. HOW MANY IN A TYPICAL COMM OR GOV SESSION' /
   Q34E      'Q34E. DO YOU PROVIDE OTHER SESSIONS' /
   Q34ES     'Q34E. OTHER TYPE OF SESSION SPECIFIED' /
   Q35E      'Q35E.  HOW MANY IN A TYPICAL OTHER SESSION' /
   Q36       'Q36.  DOES THIS FACILITY HAVE AN INTENSIVE OP PROGRAM' /
   Q37       'Q37. AVG HRS PER WK-IOP CLIENTS ATTEND PROGRAM' /
   Q38       'Q38. AVG # CLIENTS PER MONTH DROPPED TX BEFORE COMPLETING' /
   Q39       'Q39. AVG # CLIENTS PER MONTH DROPPED TX AFTER 1 DAY/SESSION' /
   Q40A      'Q40A. OFFER OUTPATIENT COUNSELING-AFTERCARE' /
   Q40B      'Q40B. OFFER SELF-HELP GROUPS-AFTERCARE' /
   Q40C      'Q40C. OFFER ALUMNI GROUPS-AFTERCARE' /
   Q41       'Q41. FACILITY MAINTAINS ANY COMPUTERIZED TX CLIENT INFO' /
   Q42A      'Q42A. CLIENT DESCRIPTIVE INFORMATION-COMPUTERIZED INFO' /
   Q42B      'Q42B. DRUGS OF ABUSE-COMPUTERIZED INFO' /
   Q42C      'Q42C. CLIENT TREATMENT HISTORY-COMPUTERIZED INFO' /
   Q42D      'Q42D. DIAGNOSIS-COMPUTERIZED INFO' /
   Q42E      'Q42E. SERVICES RECEIVED-COMPUTERIZED INFO' /
   Q42F      'Q42F. # INPAT. BED DAYS -COMPUTERIZED INFO' /
   Q42G      'Q42G. # OP VISITS OR ENCOUNTERS-COMPUTERIZED INFO' /
   Q42H      'Q42H. REASONS FOR DISCHARGE-COMPUTERIZED INFO' /
   Q42I      'Q42I. SOURCE OF PAYMENT-COMPUTERIZED INFO' /
   Q42J      'Q42J.BILLING INFORMATION-COMPUTERIZED INFO' /
   Q43       'Q43. COMPUTERIZED CLIENT & BILLING RECORDS LINKABLE?' /
   Q44       'Q44. ANNUAL AUDITED FINANCIAL STATEMENTS PREPARED' /
   Q45       'Q45. IS FINANCIAL STATEMENT FOR THIS FACILITY ONLY' /
   Q45B      'Q45B. HOW MANY OTHER ENTITIES-FINANCIAL STATEMENT' /
   Q45C      'Q45C. HOW MANY OF THESE PROVIDE S.A. TX-FINANCIAL STATEMENT' /
   Q46       'Q46. FACILITY RECEIVES IN-KIND CONTRIBUTIONS' /
   Q46OTH1   'Q46.  FIRST OTHER IN-KIND CONTRIBUTION SPECIFIED' /
   Q46OTH2   'Q46.  SECOND OTHER IN-KIND CONTRIBUTION SPECIFIED' /
   Q46OTH3   'Q46.  THIRD OTHER IN-KIND CONTRIBUTION SPECIFIED' /
   Q47BOX    'CAN ONLY REPORT STAFF NUMBERS AS FTEs' /
   R9A1      'R9A1. NO. F/T PHYSICIANS (MD/DO, PSYCHIATRISTS)' /
   R9B1      'R9B1. NO. REGISTERED NURSES (RN)' /
   R9C1      'R9C1. NO. OTHER MEDICAL (LPN, PA, ETC)' /
   R9D1      'R9D1. NO. F/T DOCTORAL LEVEL COUNSELORS' /
   R9E1      'R9E1. NO. F/T MASTERS LEVEL COUNSELORS' /
   R9F1      'R9F1. NO. F/T OTHER DEGREED COUNSELORS' /
   R9G1      'R9G1. NO. F/T NON-DEGREED COUNSELORS' /
   R9H1      'R9H1. NO. F/T ALL OTHER STAFF' /
   R9I1      'R9I1. TOTAL NUMBER OF FULL-TIME STAFF' /
   R9A2      'R9A2. NO. P/T PHYSICIANS (MD/DO, PSYCHIATRISTS)' /
   R9B2      'R9B2. NO. P/T REGISTERED NURSES (RN)' /
   R9C2      'R9C2. NO. P/T OTHER MEDICAL (LPN, PA, ETC)' /
   R9D2      'R9D2. NO. P/T DOCTORAL LEVEL COUNSELORS' /
   R9E2      'R9E2. NO. P/T MASTERS LEVEL COUNSELORS' /
   R9F2      'R9F2. NO. P/T OTHER DEGREED COUNSELORS' /
   R9G2      'R9G2. NO. P/T NON-DEGREED COUNSELORS' /
   R9H2      'R9H2. NO. P/T ALL OTHER STAFF' /
   R9I2      'R9I2. TOTAL NUMBER OF PART-TIME STAFF' /
   R9A3      'R9A3. NO. CONTRACT PHYSICIANS' /
   R9B3      'R9B3. NO. CONTRACT RNS' /
   R9C3      'R9C3. NO. CONTRACT OTHER MED(LPN,PA,ETC)' /
   R9D3      'R9D3. NO. CONTRACT DOC LVL COUNSELORS' /
   R9E3      'R9E3. NO. CONTRACT MA LVL COUNSELORS' /
   R9F3      'R9F3. NO. CONTRACT OTHER DEGREED COUNSLR' /
   R9G3      'R9G3. NO. CONTRACT NON-DEGREED COUNSLR' /
   R9H3      'R9H3. NO. CONTRACT ALL OTHER STAFF' /
   R9I3      'R9I3. TOTAL NO. CONTRACT/CONSULTANT STAF' /
   Q47AW     'Q47AW.  ONE -WEEK STAFF HOURS:  PHYSICIANS' /
   Q47BW     'Q47BW. ONE-WEEK STAFF HOURS: RN''S' /
   Q47CW     'Q47CW. ONE-WEEK STAFF HOURS: OTHER' /
   Q47DW     'Q47DW. ONE-WEEK STAFF HOURS: DOCTORAL' /
   Q47EW     'Q47EW. ONE-WEEK STAFF HOURS: MASTERS' /
   Q47FW     'Q47FW. ONE-WEEK STAFF HOURS: OTHER' /
   Q47GW     'Q47GW.  ONE -WEEK STAFF HOURS:  NON-DEGREED COUSELORS' /
   Q47HW     'Q47HW. ONE-WEEK STAFF HOURS: ALL' /
   Q47IW     'Q47IW. TOTAL ONE-WEEK STAFF HOURS' /
   BOXE      'CHECK Q2 ON PAGE 2, IF ONLY ONE TYPE OF CARE = YES' /
   Q48A      'Q48A.  % STAFF TIME FOR WEEK-HOSP INPATIENT TX' /
   Q48B      'Q48B.  % STAFF TIME FOR WEEK-NON-HOSP RESIDENTIAL' /
   Q48C      'Q48C.  % STAFF TIME FOR WEEK-OP SUB ABUSE TX' /
   Q48D      'Q48D.  % STAFF TIME FOR WEEK-OP METHADONE' /
   Q48E      'Q48E.  % STAFF TIME FOR WEEK-OP NON-METHADONE' /
   Q49A      'Q49A.  AVG SALARY-PHYSICIANS' /
   Q49AU     'Q49A.  UNIT FOR SALARY' /
   Q50A      'Q50A.  AVG FRINGE BENEFIT RATE-PHYSICIANS' /
   Q49B      'Q49B.  AVG SALARY-REGISTERED NURSES' /
   Q49BU     'Q49B.  UNIT FOR SALARY' /
   Q50B      'Q50B.  AVG FRINGE BENEFIT RATE-RNS' /
   Q49C      'Q49C.  AVG SALARY-OTHER MEDICAL PERSONNEL' /
   Q49CU     'Q49C.  UNIT FOR SALARY' /
   Q50C      'Q50C.  AVG FRINGE BENEFIT RATE-OTHER MEDICAL PERSONNEL' /
   Q49D      'Q49D.  AVG SALARY-DOCTORAL LEVEL COUNSELORS' /
   Q49DU     'Q49D.  UNIT FOR SALARY' /
   Q50D      'Q50D.  AVG FRINGE BENEFIT RATE-DOCTORAL LEVEL COUNSELORS' /
   Q49E      'Q49E.  AVG SALARY-MASTERS LEVEL COUNSELORS' /
   Q49EU     'Q49E.  UNIT FOR SALARY' /
   Q50E      'Q50E.  AVG FRINGE BENEFIT RATE-MASTERS LEVEL COUNSELORS' /
   Q49F      'Q49F.  AVG SALARY-OTHER DEGREED COUNSELORS' /
   Q49FU     'Q49F.  UNIT FOR SALARY' /
   Q50F      'Q50F.  AVG FRINGE BENEFIT RATE-OTHER DEGREED COUNSELORS' /
   Q49G      'Q49G.  AVG SALARY-NON-DEGREED COUNSELORS' /
   Q49GU     'Q49G.  UNIT FOR SALARY' /
   Q50G      'Q50G.  AVG FRINGE BENEFIT RATE-NON-DEGREED COUNSELORS' /
   Q49H      'Q49H.  AVG SALARY-ALL OTHER STAFF' /
   Q49HU     'Q49H.  UNIT FOR SALARY' /
   Q50H      'Q50H.  AVG FRINGE BENEFIT RATE-ALL OTHER STAFF' /
   Q51A      'Q51A.  OFFERED COMPREHENSIVE ASSESSMENT/DIAGNOSIS' /
   Q51APC    'Q51A.  % CLIENTS REC''D ASSESSMENT/DIAGNOSIS' /
   Q51B      'Q51B.  OFFERED CHILD CARE' /
   Q51BPC    'Q51B.  % CLIENTS REC''D CHILD CARE' /
   Q51C      'Q51C.  OFFERED TRANSPORTATION' /
   Q51CPC    'Q51C.  % CLIENTS REC''D TRANSPORTATION' /
   Q51D      'Q51D.  OFFERED SELF-HELP OR MUTUAL-HELP GROUPS' /
   Q51DPC    'Q51D.  % CLIENTS REC''D SELF- OR MUTUAL-HELP GROUPS' /
   Q51E      'Q51E.  OFFERED INDIVIDUAL THERAPY' /
   Q51EPC    'Q51E.  % CLIENTS REC''D INDIVIDUAL THERAPY' /
   Q51F      'Q51F.  OFFERED GROUP THERAPY, NOT RELAPSE PREV' /
   Q51FPC    'Q51F.  % CLIENTS REC''D GROUP THERAPY' /
   Q51G      'Q51G.  OFFERED RELAPSE PREVENTION GROUPS' /
   Q51GPC    'Q51G.  % CLIENTS REC''D RELAPSE PREVENTION GROUPS' /
   Q51H      'Q51H.  OFFERED FAMILY COUNSELING' /
   Q51HPC    'Q51H.  % CLIENTS REC''D FAMILY COUNSELING' /
   Q51I      'Q51I.  OFFERED EMPLOYMENT COUNSELING/TRAINING' /
   Q51IPC    'Q51I.  % CLIENTS REC''D COUNSELING/TRAINING' /
   Q51J      'Q51J.  OFFERED ACADEMIC EDUCATION/GED CLASSES' /
   Q51JPC    'Q51J.  % CLIENTS REC''D ACADEMIC EDUCATION/GED CLASSE' /
   Q51K      'Q51K.  OFFERED HIV/AIDS EDUCATION/COUNSELING/SUPPORT' /
   Q51KPC    'Q51K.  % CLIENTS REC''D HIV/AIDS ED/COUNSELING/SUPPORT' /
   Q51L      'Q51L.  OFFERED COMBINED SUB ABUSE & MENTAL HEALTH TX' /
   Q51LPC    'Q51L.  % CLIENTS REC''D COMBINED SUB ABUSE & MH TX' /
   Q51M      'Q51M.  OFFERED TB SCREENING' /
   Q51MPC    'Q51M.  % CLIENTS REC''D TB SCREENING' /
   Q51N      'Q51N.  OFFERED PRENATAL CARE' /
   Q51NPC    'Q51N.  % CLIENTS REC''D PRENATAL CARE' /
   Q51O      'Q51O.  OFFERED SMOKING CESSATION' /
   Q51OPC    'Q51O.  % CLIENTS REC''D SMOKING CESSATION' /
   Q51P      'Q51P.  OFFERED ACUPUNCTURE' /
   Q51PPC    'Q51P.  % CLIENTS REC''D ACUPUNCTURE' /
   Q51Q      'Q51Q.  OFFERED AFTERCARE' /
   Q51QPC    'Q51Q.  % CLIENTS REC''D AFTERCARE' /
   Q51R      'Q51R.  OFFERED OUTCOME FOLLOWUP' /
   Q51RPC    'Q51R.  % CLIENTS REC''D OUTCOME FOLLOWUP' /
   Q52       'Q52. 12-MONTH SA TX REVENUE' /
   Q53FMM    'Q53. FROM: MONTH' /
   Q53FDD    'Q53. FROM: DAY' /
   Q53FYY    'Q53. FROM: YEAR' /
   Q53TMM    'Q53. THROUGH: MONTH' /
   Q53TDD    'Q53. THROUGH: DAY' /
   Q53TYY    'Q53. THROUGH: YEAR' /
   Q54BOX    'RESPONDENT UNABLE TO REPORT REVENUE/FUNDING' /
   Q54PC     'Q54PC. ESTIMATED % REVENUE RELATED TO SUB ABUSE TX' /
   Q55       'Q55. WHAT ARE THE 12-MONTH TOTAL SUB ABUSE TX COSTS' /
   Q56BOX    'Q56 BOX. IF RESPONDENT IS UNABLE TO REPORT COSTS' /
   Q56PC     'Q56PC. ESTIMATED % TOT COSTS RELATED TO SUB ABUSE TX' /
   TMEH      'TIME ENDED: HOUR' /
   TMEM      'TIME ENDED: MINUTE' /
   TMEAP     'TIME ENDED: AM OR PM' /
   Q57FMM    'Q57. FROM: MONTH' /
   Q57FDD    'Q57. FROM: DAY' /
   Q57FYY    'Q57. FROM: YEAR' /
   Q57TMM    'Q57. THROUGH: MONTH' /
   Q57TDD    'Q57. THROUGH: DAY' /
   Q57TYY    'Q57. THROUGH: YEAR' /
   Q57A01    'Q57A_1. HOSP INPAT PRIM PAY: CLIENT SELF PAYMENT' /
   Q57B01N   'Q57B_1N. # ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q57B01P   'Q57B_1P. % ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q57A02    'Q57A_2. HOSP INPAT PRIM PAY: PRIV INS, FEE-FOR-SERVICE' /
   Q57B02N   'Q57B_2N. # ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q57B02P   'Q57B_2P. % ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q57A03    'Q57A_3. HOSP INPAT PRIM PAY: HMO/PPO/MGD CARE' /
   Q57B03N   'Q57B_3N. # ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q57B03P   'Q57B_3P. % ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q57A04    'Q57A_4. HOSP INPAT PRIM PAY: CRIMINAL JUSTICE SYSTEM' /
   Q57B04N   'Q57B_4N. # ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q57B04P   'Q57B_4P. % ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q57A05    'Q57A_5. HOSP INPAT PRIM PAY: MEDICAID' /
   Q57B05N   'Q57B_5N. # ADM-PRIMARILY MEDICAID' /
   Q57B05P   'Q57B_5P. % ADM-PRIMARILY MEDICAID' /
   Q57A06    'Q57A_6. HOSP INPAT PRIM PAY: MEDICARE' /
   Q57B06N   'Q57B_6N. # ADM-PRIMARILY MEDICARE' /
   Q57B06P   'Q57B_6P. % ADM-PRIMARILY MEDICARE' /
   Q57A07    'Q57A_7. HOSP INPAT PRIM PAY: OTHER PUBLIC PAYMENT' /
   Q57B07N   'Q57B_7N. # ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q57B07P   'Q57B_7P. % ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q57A08    'Q57A_8. HOSP INPAT PRIM PAY: NO PAYMENT' /
   Q57B08N   'Q57B_8N. # ADM-PRIMARILY NO PAYMENT' /
   Q57B08P   'Q57B_8P. % ADM-PRIMARILY NO PAYMENT' /
   Q57A09    'Q57A_9. HOSP INPAT PRIM PAY: OTHER/SPECIFY LARGEST TYPE' /
   Q57A09S   'Q57A_9S. OTHER PRIMARY PAYMENT TYPE SPECIFIED' /
   Q57B09N   'Q57B_9N. # ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q57B09P   'Q57B_9P. % ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q57A10    'Q57A_10. HOSP INPAT PRIM PAY: UNKNOWN' /
   Q57B10N   'Q57B_10N. # ADM-PRIMARILY UNKNOWN' /
   Q57B10P   'Q57B_10P. % ADM-PRIMARILY UNKNOWN' /
   Q57BTN    'Q57B_TN.  TOTAL NUMBER OF ADMISSIONS (COPIED FROM Q6A)' /
   Q58FMM    'Q58. FROM: MONTH' /
   Q58FDD    'Q58. FROM: DAY' /
   Q58FYY    'Q58. FROM: YEAR' /
   Q58TMM    'Q58. THROUGH: MONTH' /
   Q58TDD    'Q58. THROUGH: DAY' /
   Q58TYY    'Q58. THROUGH: YEAR' /
   Q58A01    'Q58A_1. NON-HOSP RES PRIM PAY: CLIENT SELF PAYMENT' /
   Q58B01N   'Q58B_1N. # ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q58B01P   'Q58B_1P. % ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q58A02    'Q58A_2. NON-HOSP RES PRIM PAY: PRIV INS, FEE-FOR-SERVICE' /
   Q58B02N   'Q58B_2N. # ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q58B02P   'Q58B_2P. % ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q58A03    'Q58A_3. NON-HOSP RES PRIM PAY: HMO/PPO/MGD CARE' /
   Q58B03N   'Q58B_3N. # ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q58B03P   'Q58B_3P. % ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q58A04    'Q58A_4. NON-HOSP RES PRIM PAY: CRIMINAL JUSTICE SYSTEM' /
   Q58B04N   'Q58B_4N. # ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q58B04P   'Q58B_4P. % ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q58A05    'Q58A_5. NON-HOSP RES PRIM PAY: MEDICAID' /
   Q58B05N   'Q58B_5N. # ADM-PRIMARILY MEDICAID' /
   Q58B05P   'Q58B_5P. % ADM-PRIMARILY MEDICAID' /
   Q58A06    'Q58A_6. NON-HOSP RES PRIM PAY: MEDICARE' /
   Q58B06N   'Q58B_6N. # ADM-PRIMARILY MEDICARE' /
   Q58B06P   'Q58B_6P. % ADM-PRIMARILY MEDICARE' /
   Q58A07    'Q58A_7. NON-HOSP RES PRIM PAY: OTHER PUBLIC PAYMENT' /
   Q58B07N   'Q58B_7N. # ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q58B07P   'Q58B_7P. % ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q58A08    'Q58A_8. NON-HOSP RES PRIM PAY: NO PAYMENT' /
   Q58B08N   'Q58B_8N. # ADM-PRIMARILY NO PAYMENT' /
   Q58B08P   'Q58B_8P. % ADM-PRIMARILY NO PAYMENT' /
   Q58A09    'Q58A_9. NON-HOSP RES PRIM PAY: OTHER/SPECIFY LARGEST TYPE' /
   Q58A09S   'Q58A_9S. OTHER PRIMARY PAYMENT TYPE SPECIFIED' /
   Q58B09N   'Q58B_9N. # ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q58B09P   'Q58B_9P. % ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q58A10    'Q58A_10. NON-HOSP RES PRIM PAY: UNKNOWN' /
   Q58B10N   'Q58B_10N. # ADM-PRIMARILY UNKNOWN' /
   Q58B10P   'Q58B_10P. % ADM-PRIMARILY UNKNOWN' /
   Q58BTN    'Q58B_TN.  TOTAL NUMBER OF ADMISSIONS (COPIED FROM Q13A)' /
   Q59FMM    'Q59. FROM: MONTH' /
   Q59FDD    'Q59. FROM: DAY' /
   Q59FYY    'Q59. FROM: YEAR' /
   Q59TMM    'Q59. THROUGH: MONTH' /
   Q59TDD    'Q59. THROUGH: DAY' /
   Q59TYY    'Q59. THROUGH: YEAR' /
   Q59A01    'Q59A_1. OP METH PRIM PAY: CLIENT SELF PAYMENT' /
   Q59B01N   'Q59B_1N. # ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q59B01P   'Q59B_1P. % ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q59A02    'Q59A_2. OP METH PRIM PAY: PRIV INS, FEE-FOR-SERVICE' /
   Q59B02N   'Q59B_2N. # ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q59B02P   'Q59B_2P. % ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q59A03    'Q59A_3. OP METH PRIM PAY: HMO/PPO/MGD CARE' /
   Q59B03N   'Q59B_3N. # ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q59B03P   'Q59B_3P. % ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q59A04    'Q59A_4. OP METH PRIM PAY: CRIMINAL JUSTICE SYSTEM' /
   Q59B04N   'Q59B_4N. # ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q59B04P   'Q59B_4P. % ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q59A05    'Q59A_5. OP METH PRIM PAY: MEDICAID' /
   Q59B05N   'Q59B_5N. # ADM-PRIMARILY MEDICAID' /
   Q59B05P   'Q59B_5P. % ADM-PRIMARILY MEDICAID' /
   Q59A06    'Q59A_6. OP METH PRIM PAY: MEDICARE' /
   Q59B06N   'Q59B_6N. # ADM-PRIMARILY MEDICARE' /
   Q59B06P   'Q59B_6P. % ADM-PRIMARILY MEDICARE' /
   Q59A07    'Q59A_7. OP METH PRIM PAY: OTHER PUBLIC PAYMENT' /
   Q59B07N   'Q59B_7N. # ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q59B07P   'Q59B_7P. % ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q59A08    'Q59A_8. OP METH PRIM PAY: NO PAYMENT' /
   Q59B08N   'Q59B_8N. # ADM-PRIMARILY NO PAYMENT' /
   Q59B08P   'Q59B_8P. % ADM-PRIMARILY NO PAYMENT' /
   Q59A09    'Q59A_9. OP METH PRIM PAY: OTHER/SPECIFY LARGEST TYPE' /
   Q59A09S   'Q59A_9S. OTHER PRIMARY PAYMENT TYPE SPECIFIED' /
   Q59B09N   'Q59B_9N. # ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q59B09P   'Q59B_9P. % ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q59A10    'Q59A_10. OP METH PRIM PAY: UNKNOWN' /
   Q59B10N   'Q59B_10N. # ADM-PRIMARILY UNKNOWN' /
   Q59B10P   'Q59B_10P. % ADM-PRIMARILY UNKNOWN' /
   Q59BTN    'Q59B_TN.  TOTAL NUMBER OF ADMISSIONS (COPIED FROM Q20)' /
   Q60       'Q60.  WHAT WAS THE TOTAL COST OF METHADONE DISPENSED' /
   Q61FMM    'Q61. FROM: MONTH' /
   Q61FDD    'Q61. FROM: DAY' /
   Q61FYY    'Q61. FROM: YEAR' /
   Q61TMM    'Q61. THROUGH: MONTH' /
   Q61TDD    'Q61. THROUGH: DAY' /
   Q61TYY    'Q61. THROUGH: YEAR' /
   Q61A01    'Q61A_1. OP NON-METH PRIM PAY: CLIENT SELF PAYMENT' /
   Q61B01N   'Q61B_1N. # ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q61B01P   'Q61B_1P. % ADM-PRIMARILY CLIENT SELF PAYMENT' /
   Q61A02    'Q61A_2. OP NON-METH PRIM PAY: PRIV INS, FEE-FOR-SERVICE' /
   Q61B02N   'Q61B_2N. # ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q61B02P   'Q61B_2P. % ADM-PRIMARILY PRIV INS, FEE-FOR-SERVICE' /
   Q61A03    'Q61A_3. OP NON-METH PRIM PAY: HMO/PPO/MGD CARE' /
   Q61B03N   'Q61B_3N. # ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q61B03P   'Q61B_3P. % ADM-PRIMARILY THIS HMO/PPO/MGD CARE' /
   Q61A04    'Q61A_4. OP NON-METH PRIM PAY: CRIMINAL JUSTICE SYSTEM' /
   Q61B04N   'Q61B_4N. # ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q61B04P   'Q61B_4P. % ADM-PRIMARILY CRIMINAL JUSTICE SYSTEM' /
   Q61A05    'Q61A_5. OP NON-METH PRIM PAY: MEDICAID' /
   Q61B05N   'Q61B_5N. # ADM-PRIMARILY MEDICAID' /
   Q61B05P   'Q61B_5P. % ADM-PRIMARILY MEDICAID' /
   Q61A06    'Q61A_6. OP NON-METH PRIM PAY: MEDICARE' /
   Q61B06N   'Q61B_6N. # ADM-PRIMARILY MEDICARE' /
   Q61B06P   'Q61B_6P. % ADM-PRIMARILY MEDICARE' /
   Q61A07    'Q61A_7. OP NON-METH PRIM PAY: OTHER PUBLIC PAYMENT' /
   Q61B07N   'Q61B_7N. # ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q61B07P   'Q61B_7P. % ADM-PRIMARILY OTHER PUBLIC PAYMENT' /
   Q61A08    'Q61A_8. OP NON-METH PRIM PAY: NO PAYMENT' /
   Q61B08N   'Q61B_8N. # ADM-PRIMARILY NO PAYMENT' /
   Q61B08P   'Q61B_8P. % ADM-PRIMARILY NO PAYMENT' /
   Q61A09    'Q61A_9. OP NON-METH PRIM PAY: OTHER/SPECIFY LARGEST TYPE' /
   Q61A09S   'Q61A_9S. OTHER PRIMARY PAYMENT TYPE SPECIFIED' /
   Q61B09N   'Q61B_9N. # ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q61B09P   'Q61B_9P. % ADM-PRIMARILY OTHER/SPECIFY LARGEST TYPE' /
   Q61A10    'Q61A_10. OP NON-METH PRIM PAY: UNKNOWN' /
   Q61B10N   'Q61B_10N. # ADM-PRIMARILY UNKNOWN' /
   Q61B10P   'Q61B_10P. % ADM-PRIMARILY UNKNOWN' /
   Q61BTN    'Q61B_TN.  TOTAL NUMBER OF ADMISSIONS (COPIED FROM Q27)' /
   BIG_N     'FINAL FRAME SIZE FOR DISCHARGES' /
   SMALL_N   'FINAL SAMPLE SIZE FOR DISCHARGES' /
   BIGNT     'FINAL FRAME SIZE FOR ITMC' /
   SMALLNT   'FINAL SAMPLE SIZE FOR ITMC' /
   PSUTYPE2  'CENSUS CLASSIFICATION FOR PSUs' /
   COMPWT62  'PSU WEIGHT' /
   CENREG    'CENSUS REGION' /
   PH1FW0    'PHASE I FACILITY FINAL WEIGHT' /
   PAIR90    'PSU STRATUM' /
   PH2CFW    'PHASE II FACILITY WEIGHT, CONDITIONAL' /
   F2BWA0    'PHASE II FACILITY BASE WEIGHT' /
   VST_PSU   'PHASE II VARIANCE STRATA' /
   VUN_PSU   'PHASE II VARIANCE UNIT' /
   CTCLIENT  'CATEGORIZED P1 CLIENTS (B1J2)' /
   FACTYPE   'PHASE II: FACILITY TREATMENT TYPE' /
   TRIMFAC0  'PHASE II FACILITY TRIMMING FACTOR' /
   CTRLCAT2  'PHASE II TREATMENT/PSU TYPE FOR RAKING' /
   FTOTCNT   'PHASE I ESTIMATED NUMBER OF FACILITIES' /
   FSMPCNT   'PHASE I NUMBER OF RESPONDING FACILITIES' /
   PSF       'PHASE II FACILITY RAKING FACTOR' /
   F2FWA1    'FACILITY FINAL REPLICATE WT 1' /
   F2FWA2    'FACILITY FINAL REPLICATE WT 2' /
   F2FWA3    'FACILITY FINAL REPLICATE WT 3' /
   F2FWA4    'FACILITY FINAL REPLICATE WT 4' /
   F2FWA5    'FACILITY FINAL REPLICATE WT 5' /
   F2FWA6    'FACILITY FINAL REPLICATE WT 6' /
   F2FWA7    'FACILITY FINAL REPLICATE WT 7' /
   F2FWA8    'FACILITY FINAL REPLICATE WT 8' /
   F2FWA9    'FACILITY FINAL REPLICATE WT 9' /
   F2FWA10   'FACILITY FINAL REPLICATE WT 10' /
   F2FWA11   'FACILITY FINAL REPLICATE WT 11' /
   F2FWA12   'FACILITY FINAL REPLICATE WT 12' /
   F2FWA13   'FACILITY FINAL REPLICATE WT 13' /
   F2FWA14   'FACILITY FINAL REPLICATE WT 14' /
   F2FWA15   'FACILITY FINAL REPLICATE WT 15' /
   F2FWA16   'FACILITY FINAL REPLICATE WT 16' /
   F2FWA17   'FACILITY FINAL REPLICATE WT 17' /
   F2FWA18   'FACILITY FINAL REPLICATE WT 18' /
   F2FWA19   'FACILITY FINAL REPLICATE WT 19' /
   F2FWA20   'FACILITY FINAL REPLICATE WT 20' /
   F2FWA21   'FACILITY FINAL REPLICATE WT 21' /
   F2FWA22   'FACILITY FINAL REPLICATE WT 22' /
   F2FWA23   'FACILITY FINAL REPLICATE WT 23' /
   F2FWA24   'FACILITY FINAL REPLICATE WT 24' /
   F2FWA25   'FACILITY FINAL REPLICATE WT 25' /
   F2FWA26   'FACILITY FINAL REPLICATE WT 26' /
   F2FWA27   'FACILITY FINAL REPLICATE WT 27' /
   F2FWA28   'FACILITY FINAL REPLICATE WT 28' /
   F2FWA29   'FACILITY FINAL REPLICATE WT 29' /
   F2FWA30   'FACILITY FINAL REPLICATE WT 30' /
   F2FWA31   'FACILITY FINAL REPLICATE WT 31' /
   F2FWA32   'FACILITY FINAL REPLICATE WT 32' /
   F2FWA33   'FACILITY FINAL REPLICATE WT 33' /
   F2FWA34   'FACILITY FINAL REPLICATE WT 34' /
   F2FWA35   'FACILITY FINAL REPLICATE WT 35' /
   F2FWA36   'FACILITY FINAL REPLICATE WT 36' /
   F2FWA37   'FACILITY FINAL REPLICATE WT 37' /
   F2FWA38   'FACILITY FINAL REPLICATE WT 38' /
   F2FWA39   'FACILITY FINAL REPLICATE WT 39' /
   F2FWA40   'FACILITY FINAL REPLICATE WT 40' /
   F2FWA41   'FACILITY FINAL REPLICATE WT 41' /
   F2FWA42   'FACILITY FINAL REPLICATE WT 42' /
   F2FWA43   'FACILITY FINAL REPLICATE WT 43' /
   F2FWA44   'FACILITY FINAL REPLICATE WT 44' /
   F2FWA45   'FACILITY FINAL REPLICATE WT 45' /
   F2FWA46   'FACILITY FINAL REPLICATE WT 46' /
   F2FWA47   'FACILITY FINAL REPLICATE WT 47' /
   F2FWA48   'FACILITY FINAL REPLICATE WT 48' /
   F2FWA49   'FACILITY FINAL REPLICATE WT 49' /
   F2FWA50   'FACILITY FINAL REPLICATE WT 50' /
   F2FWA51   'FACILITY FINAL REPLICATE WT 51' /
   F2FWA52   'FACILITY FINAL REPLICATE WT 52' /
   F2FWA53   'FACILITY FINAL REPLICATE WT 53' /
   F2FWA54   'FACILITY FINAL REPLICATE WT 54' /
   F2FWA55   'FACILITY FINAL REPLICATE WT 55' /
   F2FWA56   'FACILITY FINAL REPLICATE WT 56' /
   F2FWA57   'FACILITY FINAL REPLICATE WT 57' /
   F2FWA58   'FACILITY FINAL REPLICATE WT 58' /
   F2FWA59   'FACILITY FINAL REPLICATE WT 59' /
   F2FWA60   'FACILITY FINAL REPLICATE WT 60' /
   F2FWA61   'FACILITY FINAL REPLICATE WT 61' /
   F2FWA62   'FACILITY FINAL REPLICATE WT 62' /
   F2FWA63   'FACILITY FINAL REPLICATE WT 63' /
   F2FWA64   'FACILITY FINAL REPLICATE WT 64' /
   F2FWA65   'FACILITY FINAL REPLICATE WT 65' /
   F2FWA66   'FACILITY FINAL REPLICATE WT 66' /
   F2FWA67   'FACILITY FINAL REPLICATE WT 67' /
   F2FWA68   'FACILITY FINAL REPLICATE WT 68' /
   F2FWA69   'FACILITY FINAL REPLICATE WT 69' /
   F2FWA70   'FACILITY FINAL REPLICATE WT 70' /
   F2FWA71   'FACILITY FINAL REPLICATE WT 71' /
   F2FWA72   'FACILITY FINAL REPLICATE WT 72' /
   F2FWA73   'FACILITY FINAL REPLICATE WT 73' /
   F2FWA74   'FACILITY FINAL REPLICATE WT 74' /
   F2FWA75   'FACILITY FINAL REPLICATE WT 75' /
   F2FWA76   'FACILITY FINAL REPLICATE WT 76' /
   F2FWA77   'FACILITY FINAL REPLICATE WT 77' /
   F2FWA78   'FACILITY FINAL REPLICATE WT 78' /
   F2FWA0    'PHASE II FACILITY FINAL WEIGHT' /
   TFACRAKE  'PHASE II FACILITY TRIM FCTR AFTER RAKING' /
   QFSTRAT   'TREATMENT TYPE STRATUM INDICATOR' /
   STUDYIND  'STUDY INDICATOR' /
   FIELDPSU  'PSU NUMBER' /
   OWN       'TYPE OF OWNERSHIP' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   Q1        -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             99995 '99995 OR MORE CLIENTS' /
   Q2A       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q2B       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q2C       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q2D       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q3A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 99995 '99995 OR MORE CLIENTS' /
   Q3B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 99995 '99995 OR MORE CLIENTS' /
   Q3C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 99995 '99995 OR MORE CLIENTS' /
   Q3D       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 99995 '99995 OR MORE CLIENTS' /
   Q3TOT     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             99995 '99995 OR MORE CLIENTS' /
   Q4A       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4B       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4C       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4D       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4E       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4F       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4G       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4H       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4I       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4J       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   Q4K       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NOT APPLICABLE (DO NOT HAVE)' 1 'YES (COPY OBTAINED)' /
   BOXA      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'BOX CHECKED' 2 'BOX NOT CHECKED' /
   BOXB      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'BOX CHECKED' 2 'BOX NOT CHECKED' /
   BOXC      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'BOX CHECKED' 2 'BOX NOT CHECKED' /
   BOXD      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'BOX CHECKED' 2 'BOX NOT CHECKED' /
   Q5A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE BEDS' /
   Q5B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE BEDS' /
   Q5C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE BEDS' /
   Q6A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q6B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q6C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q7A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q7AU      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' /
   Q7B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q7BU      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' /
   Q7C       -9 'INAPPLICABLE, Q7A AND Q7B ANSWERED' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q7CU      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' /
   Q8FMM     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q8FDD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q8FYY     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q8TMM     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q8TDD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q8TYY     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q9A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q9B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q9C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q9D       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q10A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q11A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q10B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q11B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q10C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q11C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q10D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q11D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q10E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q10ES     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 96 'SPECIFIC SESSION CONTENT REPORTED' /
   Q11E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'DIFFERENT GROUPS, NUMBERS IN EACH GROUP' /
   Q12A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE BEDS'
             9996 'NO SET NUMBER OF BEDS' /
   Q12B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE BEDS'
             9996 'NO SET NUMBER OF BEDS' /
   Q12C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE BEDS'
             9996 'NO SET NUMBER OF BEDS' /
   Q13A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q13B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q13C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q14       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q15A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q15AU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   Q15B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q15BU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   Q15C      -9 'INAPPLICABLE, Q15A AND Q15B ANSWERED' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q15CU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   Q16FMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q16FDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q16FYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q16TMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q16TDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q16TYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q17A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q17B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q17C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q17D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q18A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q19A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q18B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q19B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q18C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q19C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q18D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q19D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q18E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q18ES     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 96 'SPECIFIC SESSION CONTENT REPORTED' /
   Q19E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q20       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q21       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MAJORITY OF CLIENTS STAY RANGES FROM 3 M' /
   Q21U      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS' /
   Q22FMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q22FDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q22FYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q22TMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q22TDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q22TYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q23A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q23B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q24A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q25A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q24B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q25B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q24C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q25C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q24D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q25D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q24E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q24ES     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 96 'SPECIFIC SESSION CONTENT REPORTED' /
   Q25E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q26       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q27       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 9995 '9995 OR MORE ADMISSIONS' /
   Q28       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN 1 LENGTH OF STAY GIVEN' /
   Q28U      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS'
             5 'SESSIONS' /
   Q29       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q30       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q31       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO PATIENTS STAYED FOR DETOX' /
   Q31U      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' /
   Q32FMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q32FDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q32FYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q32TMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q32TDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q32TYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q33A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'VARIES BY CHARACTERISTICS OF CLIENT OR T' /
   Q33B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'VARIES BY CHARACTERISTICS OF CLIENT OR T' /
   Q34A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q35A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q34B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q35B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q34C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q35C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q34D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q35D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q34E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q34ES     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 96 'SPECIFIC SESSION CONTENT REPORTED' /
   Q35E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q36       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q37       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q38       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q39       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q40A      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q40B      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q40C      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q41       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q42A      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42B      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42C      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42D      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42E      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42F      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42G      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42H      -9 'INAPPLICABLE, CODED NO IN Q41' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42I      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q42J      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q43       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q44       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q45       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'THIS FACILITY ONLY'
             2 'INCLUDES OTHER ENTITIES' /
   Q45B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q45C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q46       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q46OTH1   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'FURNITURE/FURNISHINGS' 2 'EQUIPMENT'
             3 'FOOD' 4 'BEDDING' 5 'CLOTHING' 6 'SPACE/UTILITIES'
             7 'TAX RELIEF/TAX -EXEMPT STATUS' 8 'DISCOUNTED FACILITY RENTAL'
             9 'VOLUNTEER SERVICES (NON-PROFESSIONAL, UN'
             10 'PROFESSIONAL SERVICES'
             11 'SUPPLIES (OFFICE, CLINICAL, EDUCATIONAL,'
             12 'PATIENT GIFTS & ENTERTAINMENT' 96 'MISCELLANEOUS' /
   Q46OTH2   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'FURNITURE/FURNISHINGS' 2 'EQUIPMENT'
             3 'FOOD' 4 'BEDDING' 5 'CLOTHING' 6 'SPACE/UTILITIES'
             7 'TAX RELIEF/TAX -EXEMPT STATUS' 8 'DISCOUNTED FACILITY RENTAL'
             9 'VOLUNTEER SERVICES (NON-PROFESSIONAL, UN'
             10 'PROFESSIONAL SERVICES'
             11 'SUPPLIES (OFFICE, CLINICAL, EDUCATIONAL,'
             12 'PATIENT GIFTS & ENTERTAINMENT' 96 'MISCELLANEOUS' /
   Q46OTH3   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'FURNITURE/FURNISHINGS' 2 'EQUIPMENT'
             3 'FOOD' 4 'BEDDING' 5 'CLOTHING' 6 'SPACE/UTILITIES'
             7 'TAX RELIEF/TAX -EXEMPT STATUS' 8 'DISCOUNTED FACILITY RENTAL'
             9 'VOLUNTEER SERVICES (NON-PROFESSIONAL, UN'
             10 'PROFESSIONAL SERVICES'
             11 'SUPPLIES (OFFICE, CLINICAL, EDUCATIONAL,'
             12 'PATIENT GIFTS & ENTERTAINMENT' 96 'MISCELLANEOUS' /
   Q47BOX    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'BOX IS CHECKED' 2 'BOX IS NOT CHECKED' /
   R9A1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9B1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9C1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9D1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9E1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9F1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9G1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9H1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9I1      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   R9A2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9B2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9C2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9D2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9E2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9F2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9G2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9H2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9I2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9A3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9B3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9C3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9D3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9E3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9F3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9G3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9H3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   R9I3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q47AW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47BW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47CW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47DW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47EW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47FW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47GW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47HW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q47IW     -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   BOXE      1 'ONLY ONE TYPE OF CARE OFFERED'
             2 'MORE THAN ONE TYPE OF CARE OFFERED' /
   Q48A      -9 'INAPPLICABLE, BOX E CODED 1' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q48B      -9 'INAPPLICABLE, BOX E CODED 1' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q48C      -9 'INAPPLICABLE, BOX E CODED 1' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q48D      -9 'INAPPLICABLE, BOX E CODED 1' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q48E      -9 'INAPPLICABLE, BOX E CODED 1' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q49A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49AU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q49B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49BU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q49C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49CU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q49D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49DU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q49E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49EU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q49F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49FU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q49G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49GU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q49H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -1 'MORE THAN ONE SALARY GIVEN' /
   Q49HU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'PER HOUR' 4 'PER YEAR' /
   Q50H      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51A      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51APC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51B      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51BPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51C      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51CPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51D      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51DPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51E      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51EPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51F      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51FPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51G      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51GPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51H      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51HPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51I      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51IPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51J      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51JPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51K      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51KPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51L      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51LPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51M      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51MPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51N      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51NPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51O      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51OPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51P      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51PPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51Q      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51QPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q51R      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   Q51RPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q52       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q53FMM    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q53FDD    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q53FYY    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q53TMM    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q53TDD    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q53TYY    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q54BOX    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'BOX IS CHECKED' 2 'BOX IS NOT CHECKED' /
   Q54PC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q55       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   Q56BOX    -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'BOX IS CHECKED' 2 'BOX IS NOT CHECKED' /
   Q56PC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   TMEH      -7 'NOT ASCERTAINED' 95 'MULTIPLE SESSIONS TO COMPLETE' /
   TMEM      -7 'NOT ASCERTAINED' 95 'MULTIPLE SESSIONS TO COMPLETE' /
   TMEAP     -7 'NOT ASCERTAINED' 1 'AM' 2 'PM' 5 'MULTIPLE SESSIONS' /
   Q57FMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57FDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57FYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57TMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57TDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57TYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A01    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B01N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B01P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A02    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B02N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B02P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A03    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B03N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B03P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A04    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B04N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B04P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A05    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B05N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B05P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A06    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B06N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B06P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A07    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B07N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B07P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A08    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B08N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B08P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A09    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57A09S   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'SPECIFIC NAMED SOURCE' 2 'GENERIC SOURCE'
             3 'CHARITY/CONTRIBUTIONS/FUNDRAISING' 4 'GRANTS'
             5 'INSURANCE - NOT FURTHER CLASSIFIED' 96 'MISCELLANEOUS' /
   Q57B09N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B09P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57A10    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q57B10N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57B10P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q57BTN    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58FMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58FDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58FYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58TMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58TDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58TYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A01    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B01N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B01P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A02    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B02N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B02P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A03    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B03N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B03P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A04    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B04N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B04P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A05    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B05N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B05P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A06    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B06N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B06P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A07    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B07N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B07P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A08    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B08N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B08P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A09    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58A09S   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'SPECIFIC NAMED SOURCE' 2 'GENERIC SOURCE'
             3 'CHARITY/CONTRIBUTIONS/FUNDRAISING' 4 'GRANTS'
             5 'INSURANCE - NOT FURTHER CLASSIFIED' 96 'MISCELLANEOUS' /
   Q58B09N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B09P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58A10    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q58B10N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58B10P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q58BTN    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59FMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59FDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59FYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59TMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59TDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59TYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A01    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B01N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B01P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A02    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B02N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B02P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A03    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B03N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B03P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A04    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B04N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B04P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A05    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B05N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B05P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A06    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B06N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B06P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A07    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B07N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B07P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A08    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B08N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B08P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A09    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59A09S   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'SPECIFIC NAMED SOURCE' 2 'GENERIC SOURCE'
             3 'CHARITY/CONTRIBUTIONS/FUNDRAISING' 4 'GRANTS'
             5 'INSURANCE - NOT FURTHER CLASSIFIED' 96 'MISCELLANEOUS' /
   Q59B09N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B09P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59A10    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q59B10N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59B10P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q59BTN    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q60       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61FMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61FDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61FYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61TMM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61TDD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61TYY    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A01    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B01N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B01P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A02    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B02N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B02P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A03    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B03N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B03P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A04    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B04N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B04P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A05    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B05N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B05P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A06    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B06N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B06P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A07    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B07N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B07P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A08    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B08N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B08P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A09    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61A09S   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'SPECIFIC NAMED SOURCE' 2 'GENERIC SOURCE'
             3 'CHARITY/CONTRIBUTIONS/FUNDRAISING' 4 'GRANTS'
             5 'INSURANCE - NOT FURTHER CLASSIFIED' 96 'MISCELLANEOUS' /
   Q61B09N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B09P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61A10    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   Q61B10N   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61B10P   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   Q61BTN    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   BIGNT     -9 'MISSING' /
   SMALLNT   -9 'MISSING' /
   PSUTYPE2  1 'METRO CERTAINTY' 2 'METRO NONCERTAINTY'
             3 'NONMETRO NONCERTAINTY' /
   CENREG    1 'NORTHEAST' 2 'MIDWEST' 3 'SOUTH' 4 'WEST' /
   CTCLIENT  1 'NUMBER OF CLIENTS BETWEEN 0 AND 16'
             2 'NUMBER OF CLIENTS BETWEEN 17 AND 40'
             3 'NUMBER OF CLIENTS BETWEEN 41 AND 100'
             4 'NUMBER OF CLIENTS BETWEEN 101 AND 225'
             5 'NUMBER OF CLIENTS OVER 225' /
   FACTYPE   2 'FACILITY OFFERS RESIDENTIAL TREATMENT ON'
             3 'FACILITY OFFERS OUTPATIENT METHADONE TRE'
             4 'FACILITY OFFERS OUTPATIENT NON-METHADONE'
             5 'FACILITY OFFERS MORE THAN ONE TYPE OF TR' /
   QFSTRAT   2 'STRATUM 2 RESIDENTIAL'
             3 'STRATUM 3 PREDOMINANTLY OUTPATIENT METHA'
             4 'STRATUM 4 OP NON-METH PREDOMINANTLY ALC'
             5 'STRATUM 5 OP NON-METH - NOT IN STRATUM'
             6 'STRATUM 6 COMBINATION' /
   STUDYIND  0 'INCENTIVE STUDY FACILITY' 1 'MAIN STUDY FACILITY' /
   OWN       1 'PRIVATE FOR PROFIT' 2 'PRIVATE NONPROFIT' 3 'PUBLIC' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     Q1 (lo thru -6) /
     Q2A (lo thru -6) /
     Q2B (lo thru -6) /
     Q2C (lo thru -6) /
     Q2D (lo thru -6) /
     Q3A (lo thru -6) /
     Q3B (lo thru -6) /
     Q3C (lo thru -6) /
     Q3D (lo thru -6) /
     Q3TOT (lo thru -6) /
     Q4A (lo thru -6) /
     Q4B (lo thru -6) /
     Q4C (lo thru -6) /
     Q4D (lo thru -6) /
     Q4E (lo thru -6) /
     Q4F (lo thru -6) /
     Q4G (lo thru -6) /
     Q4H (lo thru -6) /
     Q4I (lo thru -6) /
     Q4J (lo thru -6) /
     Q4K (lo thru -6) /
     BOXA (lo thru -6) /
     BOXB (lo thru -6) /
     BOXC (lo thru -6) /
     BOXD (lo thru -6) /
     Q5A (lo thru -6) /
     Q5B (lo thru -6) /
     Q5C (lo thru -6) /
     Q6A (lo thru -6) /
     Q6B (lo thru -6) /
     Q6C (lo thru -6) /
     Q7A (lo thru -6) /
     Q7AU (lo thru -6) /
     Q7B (lo thru -6.0) /
     Q7BU (lo thru -6) /
     Q7C (lo thru -6) /
     Q7CU (lo thru -6) /
     Q8FMM (lo thru -6) /
     Q8FDD (lo thru -6) /
     Q8FYY (lo thru -6) /
     Q8TMM (lo thru -6) /
     Q8TDD (lo thru -6) /
     Q8TYY (lo thru -6) /
     Q9A (lo thru -6) /
     Q9B (lo thru -6) /
     Q9C (lo thru -6) /
     Q9D (lo thru -6) /
     Q10A (lo thru -6) /
     Q11A (lo thru -6) /
     Q10B (lo thru -6) /
     Q11B (lo thru -6) /
     Q10C (lo thru -6) /
     Q11C (lo thru -6) /
     Q10D (lo thru -6) /
     Q11D (lo thru -6) /
     Q10E (lo thru -6) /
     Q10ES (lo thru -6) /
     Q11E (lo thru -1) /
     Q12A (lo thru -6) /
     Q12B (lo thru -6) /
     Q12C (lo thru -6) /
     Q13A (lo thru -6) /
     Q13B (lo thru -6) /
     Q13C (lo thru -6) /
     Q14 (lo thru -6) /
     Q15A (lo thru -6) /
     Q15AU (lo thru -6) /
     Q15B (lo thru -6) /
     Q15BU (lo thru -6) /
     Q15C (lo thru -6) /
     Q15CU (lo thru -6) /
     Q16FMM (lo thru -6) /
     Q16FDD (lo thru -6) /
     Q16FYY (lo thru -6) /
     Q16TMM (lo thru -6) /
     Q16TDD (lo thru -6) /
     Q16TYY (lo thru -6) /
     Q17A (lo thru -6) /
     Q17B (lo thru -6) /
     Q17C (lo thru -6.0) /
     Q17D (lo thru -6.0) /
     Q18A (lo thru -6) /
     Q19A (lo thru -6) /
     Q18B (lo thru -6) /
     Q19B (lo thru -6.0) /
     Q18C (lo thru -6) /
     Q19C (lo thru -6) /
     Q18D (lo thru -6) /
     Q19D (lo thru -6) /
     Q18E (lo thru -6) /
     Q18ES (lo thru -6) /
     Q19E (lo thru -6.0) /
     Q20 (lo thru -6) /
     Q21 (lo thru -1.0) /
     Q21U (lo thru -6) /
     Q22FMM (lo thru -6) /
     Q22FDD (lo thru -6) /
     Q22FYY (lo thru -6) /
     Q22TMM (lo thru -6) /
     Q22TDD (lo thru -6) /
     Q22TYY (lo thru -6) /
     Q23A (lo thru -6.00) /
     Q23B (lo thru -6.00) /
     Q24A (lo thru -6) /
     Q25A (lo thru -6.0) /
     Q24B (lo thru -6) /
     Q25B (lo thru -6.0) /
     Q24C (lo thru -6) /
     Q25C (lo thru -6.0) /
     Q24D (lo thru -6) /
     Q25D (lo thru -6.0) /
     Q24E (lo thru -6) /
     Q24ES (lo thru -6) /
     Q25E (lo thru -6.00) /
     Q26 (lo thru -6.0) /
     Q27 (lo thru -6) /
     Q28 (lo thru -1.00) /
     Q28U (lo thru -6) /
     Q29 (lo thru -6) /
     Q30 (lo thru -6) /
     Q31 (lo thru -6) /
     Q31U (lo thru -6) /
     Q32FMM (lo thru -6) /
     Q32FDD (lo thru -6) /
     Q32FYY (lo thru -6) /
     Q32TMM (lo thru -6) /
     Q32TDD (lo thru -6) /
     Q32TYY (lo thru -6) /
     Q33A (lo thru -1.00) /
     Q33B (lo thru -1.00) /
     Q34A (lo thru -6) /
     Q35A (lo thru -6.0) /
     Q34B (lo thru -6) /
     Q35B (lo thru -6.0) /
     Q34C (lo thru -6) /
     Q35C (lo thru -6.0) /
     Q34D (lo thru -6) /
     Q35D (lo thru -6) /
     Q34E (lo thru -6) /
     Q34ES (lo thru -6) /
     Q35E (lo thru -6.00) /
     Q36 (lo thru -6) /
     Q37 (lo thru -6.0) /
     Q38 (lo thru -6.00) /
     Q39 (lo thru -6.00) /
     Q40A (lo thru -6) /
     Q40B (lo thru -6) /
     Q40C (lo thru -6) /
     Q41 (lo thru -6) /
     Q42A (lo thru -6) /
     Q42B (lo thru -6) /
     Q42C (lo thru -6) /
     Q42D (lo thru -6) /
     Q42E (lo thru -6) /
     Q42F (lo thru -6) /
     Q42G (lo thru -6) /
     Q42H (lo thru -6) /
     Q42I (lo thru -6) /
     Q42J (lo thru -6) /
     Q43 (lo thru -6) /
     Q44 (lo thru -6) /
     Q45 (lo thru -6) /
     Q45B (lo thru -6) /
     Q45C (lo thru -6) /
     Q46 (lo thru -6) /
     Q46OTH1 (lo thru -6) /
     Q46OTH2 (lo thru -6) /
     Q46OTH3 (lo thru -6) /
     Q47BOX (lo thru -6) /
     R9A1 (lo thru -6.00) /
     R9B1 (lo thru -6.0) /
     R9C1 (lo thru -6.0) /
     R9D1 (lo thru -6.00) /
     R9E1 (lo thru -6.00) /
     R9F1 (lo thru -6.00) /
     R9G1 (lo thru -6.0) /
     R9H1 (lo thru -6.00) /
     R9I1 (lo thru -6.00) /
     R9A2 (lo thru -6) /
     R9B2 (lo thru -6) /
     R9C2 (lo thru -6) /
     R9D2 (lo thru -6) /
     R9E2 (lo thru -6.0) /
     R9F2 (lo thru -6) /
     R9G2 (lo thru -6) /
     R9H2 (lo thru -6) /
     R9I2 (lo thru -6.0) /
     R9A3 (lo thru -6) /
     R9B3 (lo thru -6) /
     R9C3 (lo thru -6) /
     R9D3 (lo thru -6) /
     R9E3 (lo thru -6) /
     R9F3 (lo thru -6) /
     R9G3 (lo thru -6) /
     R9H3 (lo thru -6.0) /
     R9I3 (lo thru -6.0) /
     Q47AW (lo thru -6.00) /
     Q47BW (lo thru -6.00) /
     Q47CW (lo thru -6.0) /
     Q47DW (lo thru -6.0) /
     Q47EW (lo thru -6.00) /
     Q47FW (lo thru -6.0) /
     Q47GW (lo thru -6.0) /
     Q47HW (lo thru -6.0) /
     Q47IW (lo thru -6.00) /
     BOXE (lo thru -6) /
     Q48A (lo thru -6) /
     Q48B (lo thru -6) /
     Q48C (lo thru -6) /
     Q48D (lo thru -6) /
     Q48E (lo thru -6) /
     Q49A (lo thru -1.00) /
     Q49AU (lo thru -6) /
     Q50A (lo thru -6) /
     Q49B (lo thru -1.00) /
     Q49BU (lo thru -6.00) /
     Q50B (lo thru -6.00) /
     Q49C (lo thru -1.00) /
     Q49CU (lo thru -6.00) /
     Q50C (lo thru -6.00) /
     Q49D (lo thru -1.00) /
     Q49DU (lo thru -6.00) /
     Q50D (lo thru -6.00) /
     Q49E (lo thru -1.00) /
     Q49EU (lo thru -6.00) /
     Q50E (lo thru -6.00) /
     Q49F (lo thru -1.00) /
     Q49FU (lo thru -6.00) /
     Q50F (lo thru -6.00) /
     Q49G (lo thru -1.00) /
     Q49GU (lo thru -6.00) /
     Q50G (lo thru -6.00) /
     Q49H (lo thru -1.00) /
     Q49HU (lo thru -6) /
     Q50H (lo thru -6) /
     Q51A (lo thru -6) /
     Q51APC (lo thru -6) /
     Q51B (lo thru -6) /
     Q51BPC (lo thru -6) /
     Q51C (lo thru -6) /
     Q51CPC (lo thru -6.0) /
     Q51D (lo thru -6) /
     Q51DPC (lo thru -6) /
     Q51E (lo thru -6) /
     Q51EPC (lo thru -6.00) /
     Q51F (lo thru -6) /
     Q51FPC (lo thru -6.00) /
     Q51G (lo thru -6) /
     Q51GPC (lo thru -6.00) /
     Q51H (lo thru -6) /
     Q51HPC (lo thru -6.00) /
     Q51I (lo thru -6) /
     Q51IPC (lo thru -6.0) /
     Q51J (lo thru -6) /
     Q51JPC (lo thru -6) /
     Q51K (lo thru -6) /
     Q51KPC (lo thru -6.0) /
     Q51L (lo thru -6) /
     Q51LPC (lo thru -6.0) /
     Q51M (lo thru -6) /
     Q51MPC (lo thru -6.0) /
     Q51N (lo thru -6) /
     Q51NPC (lo thru -6.0) /
     Q51O (lo thru -6) /
     Q51OPC (lo thru -6.0) /
     Q51P (lo thru -6) /
     Q51PPC (lo thru -6) /
     Q51Q (lo thru -6) /
     Q51QPC (lo thru -6.0) /
     Q51R (lo thru -6) /
     Q51RPC (lo thru -6) /
     Q52 (lo thru -1) /
     Q53FMM (lo thru -6) /
     Q53FDD (lo thru -6) /
     Q53FYY (lo thru -6) /
     Q53TMM (lo thru -6) /
     Q53TDD (lo thru -6) /
     Q53TYY (lo thru -6) /
     Q54BOX (lo thru -6) /
     Q54PC (lo thru -6) /
     Q55 (lo thru -1) /
     Q56BOX (lo thru -6) /
     Q56PC (lo thru -6) /
     TMEH (lo thru -6) /
     TMEM (lo thru -6) /
     TMEAP (lo thru -6) /
     Q57FMM (lo thru -6) /
     Q57FDD (lo thru -6) /
     Q57FYY (lo thru -6) /
     Q57TMM (lo thru -6) /
     Q57TDD (lo thru -6) /
     Q57TYY (lo thru -6) /
     Q57A01 (lo thru -6) /
     Q57B01N (lo thru -6) /
     Q57B01P (lo thru -6) /
     Q57A02 (lo thru -6) /
     Q57B02N (lo thru -6) /
     Q57B02P (lo thru -6) /
     Q57A03 (lo thru -6) /
     Q57B03N (lo thru -6) /
     Q57B03P (lo thru -6) /
     Q57A04 (lo thru -6) /
     Q57B04N (lo thru -6) /
     Q57B04P (lo thru -6) /
     Q57A05 (lo thru -6) /
     Q57B05N (lo thru -6) /
     Q57B05P (lo thru -6) /
     Q57A06 (lo thru -6) /
     Q57B06N (lo thru -6) /
     Q57B06P (lo thru -6) /
     Q57A07 (lo thru -6) /
     Q57B07N (lo thru -6) /
     Q57B07P (lo thru -6) /
     Q57A08 (lo thru -6) /
     Q57B08N (lo thru -6) /
     Q57B08P (lo thru -6) /
     Q57A09 (lo thru -6) /
     Q57A09S (lo thru -6) /
     Q57B09N (lo thru -6) /
     Q57B09P (lo thru -6) /
     Q57A10 (lo thru -6) /
     Q57B10N (lo thru -6) /
     Q57B10P (lo thru -6) /
     Q57BTN (lo thru -6) /
     Q58FMM (lo thru -6) /
     Q58FDD (lo thru -6) /
     Q58FYY (lo thru -6) /
     Q58TMM (lo thru -6) /
     Q58TDD (lo thru -6) /
     Q58TYY (lo thru -6) /
     Q58A01 (lo thru -6) /
     Q58B01N (lo thru -6) /
     Q58B01P (lo thru -6) /
     Q58A02 (lo thru -6) /
     Q58B02N (lo thru -6) /
     Q58B02P (lo thru -6) /
     Q58A03 (lo thru -6) /
     Q58B03N (lo thru -6) /
     Q58B03P (lo thru -6) /
     Q58A04 (lo thru -6) /
     Q58B04N (lo thru -6) /
     Q58B04P (lo thru -6) /
     Q58A05 (lo thru -6) /
     Q58B05N (lo thru -6) /
     Q58B05P (lo thru -6) /
     Q58A06 (lo thru -6) /
     Q58B06N (lo thru -6) /
     Q58B06P (lo thru -6) /
     Q58A07 (lo thru -6) /
     Q58B07N (lo thru -6) /
     Q58B07P (lo thru -6) /
     Q58A08 (lo thru -6) /
     Q58B08N (lo thru -6) /
     Q58B08P (lo thru -6) /
     Q58A09 (lo thru -6) /
     Q58A09S (lo thru -6) /
     Q58B09N (lo thru -6) /
     Q58B09P (lo thru -6) /
     Q58A10 (lo thru -6) /
     Q58B10N (lo thru -6) /
     Q58B10P (lo thru -6) /
     Q58BTN (lo thru -6) /
     Q59FMM (lo thru -6) /
     Q59FDD (lo thru -6) /
     Q59FYY (lo thru -6) /
     Q59TMM (lo thru -6) /
     Q59TDD (lo thru -6) /
     Q59TYY (lo thru -6) /
     Q59A01 (lo thru -6) /
     Q59B01N (lo thru -6) /
     Q59B01P (lo thru -6) /
     Q59A02 (lo thru -6) /
     Q59B02N (lo thru -6) /
     Q59B02P (lo thru -6) /
     Q59A03 (lo thru -6) /
     Q59B03N (lo thru -6) /
     Q59B03P (lo thru -6) /
     Q59A04 (lo thru -6) /
     Q59B04N (lo thru -6) /
     Q59B04P (lo thru -6) /
     Q59A05 (lo thru -6) /
     Q59B05N (lo thru -6) /
     Q59B05P (lo thru -6) /
     Q59A06 (lo thru -6) /
     Q59B06N (lo thru -6) /
     Q59B06P (lo thru -6) /
     Q59A07 (lo thru -6) /
     Q59B07N (lo thru -6) /
     Q59B07P (lo thru -6) /
     Q59A08 (lo thru -6) /
     Q59B08N (lo thru -6) /
     Q59B08P (lo thru -6) /
     Q59A09 (lo thru -6) /
     Q59A09S (lo thru -6) /
     Q59B09N (lo thru -6) /
     Q59B09P (lo thru -6) /
     Q59A10 (lo thru -6) /
     Q59B10N (lo thru -6) /
     Q59B10P (lo thru -6) /
     Q59BTN (lo thru -6) /
     Q60 (lo thru -6) /
     Q61FMM (lo thru -6) /
     Q61FDD (lo thru -6) /
     Q61FYY (lo thru -6) /
     Q61TMM (lo thru -6) /
     Q61TDD (lo thru -6) /
     Q61TYY (lo thru -6) /
     Q61A01 (lo thru -6) /
     Q61B01N (lo thru -6) /
     Q61B01P (lo thru -6) /
     Q61A02 (lo thru -6) /
     Q61B02N (lo thru -6) /
     Q61B02P (lo thru -6) /
     Q61A03 (lo thru -6) /
     Q61B03N (lo thru -6) /
     Q61B03P (lo thru -6) /
     Q61A04 (lo thru -6) /
     Q61B04N (lo thru -6) /
     Q61B04P (lo thru -6) /
     Q61A05 (lo thru -6) /
     Q61B05N (lo thru -6) /
     Q61B05P (lo thru -6) /
     Q61A06 (lo thru -6) /
     Q61B06N (lo thru -6) /
     Q61B06P (lo thru -6) /
     Q61A07 (lo thru -6) /
     Q61B07N (lo thru -6) /
     Q61B07P (lo thru -6) /
     Q61A08 (lo thru -6) /
     Q61B08N (lo thru -6) /
     Q61B08P (lo thru -6) /
     Q61A09 (lo thru -6) /
     Q61A09S (lo thru -6) /
     Q61B09N (lo thru -6) /
     Q61B09P (lo thru -6) /
     Q61A10 (lo thru -6) /
     Q61B10N (lo thru -6) /
     Q61B10P (lo thru -6) /
     Q61BTN (lo thru -6) /
     BIG_N (lo thru -6) /
     SMALL_N (lo thru -6) /
     BIGNT (lo thru -6) /
     SMALLNT (lo thru -6) /
     PSUTYPE2 (lo thru -6) /
     COMPWT62 (lo thru -6.0000) /
     CENREG (lo thru -6) /
     PH1FW0 (lo thru -6.0000) /
     PH2CFW (lo thru -6.0000) /
     F2BWA0 (lo thru -6.0000) /
     VST_PSU (lo thru -6) /
     VUN_PSU (lo thru -6) /
     CTCLIENT (lo thru -6) /
     FACTYPE (lo thru -6) /
     TRIMFAC0 (lo thru -6.0000) /
     CTRLCAT2 (lo thru -6) /
     FTOTCNT (lo thru -6) /
     FSMPCNT (lo thru -6) /
     PSF (lo thru -6.0000) /
     F2FWA1 (lo thru -6.0000) /
     F2FWA2 (lo thru -6.0000) /
     F2FWA3 (lo thru -6.0000) /
     F2FWA4 (lo thru -6.0000) /
     F2FWA5 (lo thru -6.0000) /
     F2FWA6 (lo thru -6.0000) /
     F2FWA7 (lo thru -6.0000) /
     F2FWA8 (lo thru -6.0000) /
     F2FWA9 (lo thru -6.0000) /
     F2FWA10 (lo thru -6.0000) /
     F2FWA11 (lo thru -6.0000) /
     F2FWA12 (lo thru -6.0000) /
     F2FWA13 (lo thru -6.0000) /
     F2FWA14 (lo thru -6.0000) /
     F2FWA15 (lo thru -6.0000) /
     F2FWA16 (lo thru -6.0000) /
     F2FWA17 (lo thru -6.0000) /
     F2FWA18 (lo thru -6.0000) /
     F2FWA19 (lo thru -6.0000) /
     F2FWA20 (lo thru -6.0000) /
     F2FWA21 (lo thru -6.0000) /
     F2FWA22 (lo thru -6.0000) /
     F2FWA23 (lo thru -6.0000) /
     F2FWA24 (lo thru -6.0000) /
     F2FWA25 (lo thru -6.0000) /
     F2FWA26 (lo thru -6.0000) /
     F2FWA27 (lo thru -6.0000) /
     F2FWA28 (lo thru -6.0000) /
     F2FWA29 (lo thru -6.0000) /
     F2FWA30 (lo thru -6.0000) /
     F2FWA31 (lo thru -6.0000) /
     F2FWA32 (lo thru -6.0000) /
     F2FWA33 (lo thru -6.0000) /
     F2FWA34 (lo thru -6.0000) /
     F2FWA35 (lo thru -6.0000) /
     F2FWA36 (lo thru -6.0000) /
     F2FWA37 (lo thru -6.0000) /
     F2FWA38 (lo thru -6.0000) /
     F2FWA39 (lo thru -6.0000) /
     F2FWA40 (lo thru -6.0000) /
     F2FWA41 (lo thru -6.0000) /
     F2FWA42 (lo thru -6.0000) /
     F2FWA43 (lo thru -6.0000) /
     F2FWA44 (lo thru -6.0000) /
     F2FWA45 (lo thru -6.0000) /
     F2FWA46 (lo thru -6.0000) /
     F2FWA47 (lo thru -6.0000) /
     F2FWA48 (lo thru -6.0000) /
     F2FWA49 (lo thru -6.0000) /
     F2FWA50 (lo thru -6.0000) /
     F2FWA51 (lo thru -6.0000) /
     F2FWA52 (lo thru -6.0000) /
     F2FWA53 (lo thru -6.0000) /
     F2FWA54 (lo thru -6.0000) /
     F2FWA55 (lo thru -6.0000) /
     F2FWA56 (lo thru -6.0000) /
     F2FWA57 (lo thru -6.0000) /
     F2FWA58 (lo thru -6.0000) /
     F2FWA59 (lo thru -6.0000) /
     F2FWA60 (lo thru -6.0000) /
     F2FWA61 (lo thru -6.0000) /
     F2FWA62 (lo thru -6.0000) /
     F2FWA63 (lo thru -6.0000) /
     F2FWA64 (lo thru -6.0000) /
     F2FWA65 (lo thru -6.0000) /
     F2FWA66 (lo thru -6.0000) /
     F2FWA67 (lo thru -6.0000) /
     F2FWA68 (lo thru -6.0000) /
     F2FWA69 (lo thru -6.0000) /
     F2FWA70 (lo thru -6.0000) /
     F2FWA71 (lo thru -6.0000) /
     F2FWA72 (lo thru -6.0000) /
     F2FWA73 (lo thru -6.0000) /
     F2FWA74 (lo thru -6.0000) /
     F2FWA75 (lo thru -6.0000) /
     F2FWA76 (lo thru -6.0000) /
     F2FWA77 (lo thru -6.0000) /
     F2FWA78 (lo thru -6.0000) /
     F2FWA0 (lo thru -6.0000) /
     OWN (lo thru -6) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
